# Uses of Interface
org.eclipse.ui.commands.IHandlerListener

Packages that use IHandlerListener
Package
Description
org.eclipse.ui.commands
Provides support for retrieving information on Commands from the workbench.

## Uses of IHandlerListener in org.eclipse.ui.commands

Methods in org.eclipse.ui.commands with parameters of type IHandlerListener
Modifier and Type
Method
Description
`void`
AbstractHandler.`addHandlerListener(IHandlerListener handlerListener)`
Deprecated.
`void`
ActionHandler.`addHandlerListener(IHandlerListener handlerListener)`
Deprecated.
`void`
IHandler.`addHandlerListener(IHandlerListener handlerListener)`
Deprecated.
`void`
AbstractHandler.`removeHandlerListener(IHandlerListener handlerListener)`
Deprecated.
`void`
ActionHandler.`removeHandlerListener(IHandlerListener handlerListener)`
Deprecated.
`void`
IHandler.`removeHandlerListener(IHandlerListener handlerListener)`
Deprecated.